<div class="umb-pane" ng-controller="UmbracoForms.Editors.Form.RenameController as vm" ng-cloak>
  <div class="umb-pane">
    <form novalidate name="renameFolderForm"
          ng-submit="vm.performRename()"
          val-form-manager>

      <div ng-show="vm.errorMessage">
        <div class="alert alert-error">
          <div>{{vm.errorMessage}}</div>
        </div>
      </div>

      <umb-control-group label="Enter the new name" hide-label="false">
        <input type="text" name="newName" maxlength="255" ng-model="vm.newName" class="umb-textstring textstring input-block-level" umb-auto-focus required />
      </umb-control-group>

      <button type="submit" class="btn btn-primary"><localize key="general_submit">Submit</localize></button>
      <a href="" class="btn btn-link" ng-click="vm.cancelRename()"><localize key="general_cancel">Cancel</localize></a>
    </form>
  </div>
</div>
